<?php

$uri = get_template_directory_uri() . '/inc/admin/demo-data/demo-imgs/';
// Demos
$demos = array(
	// Elementor Demos
	'hubsteel' => array(
		'title'       => 'hubsteel',	
		'description' => '',
		'screenshot'  => $uri . 'hubsteel.jpg',
		'preview'     => 'https://hubsteel.casethemes.net',
	),
);